Skip to content

Delete an adjustment

DELETE
/v1/admin/payouts/payout-entities/{payout_entity_id}/adjustments/{adjustment_id}/

Deletes a pending adjustment. An adjustment that a payout already applied can't be deleted.

Authorization

apiKey
headerAuthorizationBasic <token>

HTTP Basic authentication with an admin API key as the username and an empty password.

Path Parameters

payout_entity_id*string

The ID of the payout entity.

Formatuuid
adjustment_id*string

The ID of the adjustment.

Formatuuid

Response Body

The API key is missing or not valid.

application/json
  1. response
error?
curl -X DELETE 'https://api.example.com/v1/admin/payouts/payout-entities/497f6eca-6276-4993-bfeb-53cbbbba6f08/adjustments/497f6eca-6276-4993-bfeb-53cbbbba6f08/' \  --user "$API_KEY:"
{  "error": {    "status": 0,    "type": "string",    "value": "string",    "property_path": "string",    "property_description": "string"  }}